.custom-heading-underline {
  font-size: 15px;
  position: relative;
  /* background: linear-gradient(135deg, hsl(36 50% 60%) 0%, hsl(36 35% 45%) 100%);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  color: transparent;
  display: inline-block;
  text-transform: uppercase; */
  color: #989475;
}

.custom-heading-underline:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -8px;
  width: 48px;
  height: 1px;
  /* background: linear-gradient(135deg, hsl(36 50% 60%) 0%, hsl(36 35% 45%) 100%); */
  background: #989475;
}

.image-circle {
  padding: 100px;
  border-radius: 50%;
  border: 1px solid transparent;
  background: linear-gradient(#eeebe4, #eeebe4) padding-box,
    linear-gradient(135deg, hsl(36 50% 60%) 0%, hsl(36 35% 45%) 100%) border-box;
}

.gradient-text {
  background: linear-gradient(135deg, hsl(36 50% 60%) 0%, hsl(36 35% 45%) 100%);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  color: transparent;
}

span.text-bg {
  /* background: linear-gradient(135deg, hsl(36 50% 60%) 0%, hsl(36 35% 45%) 100%);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent; */
  color: #999474;
  /* display: inline-block; */
}

.custom-heading-footer {
  color: white;
}

.custom-heading-footer:after {
  background: #ffffff;
}

.full-bg-outer .box-icon svg path {
  fill: #989475;
}

.copyright-footer img {
  filter: brightness(0) invert(1);
}

.page-hero {
  position: relative;
  padding: 80px 0 0 0;
  background-size: cover;
  color: #ffffff;
  text-align: center;
  height: 400px;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  background-position: 100% 40%;
  margin-bottom: 80px;
}

.page-hero::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: 1;
}

.page-hero .container {
  position: relative;
  z-index: 2;
}

.breadcrumb {
  font-size: 0.9rem;
  margin-top: 10px;
}

.breadcrumb a {
  color: #eee;
  text-decoration: none;
}
